Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> AIX Local Security Checks >> AIX 5.2 : IY48638


Vulnerability Assessment Details

AIX 5.2 : IY48638

Vulnerability Assessment Summary
Check for patch IY48638

Detailed Explanation for this Vulnerability Assessment

The remote host is missing AIX Critical Security Patch number IY48638
(find -mtime does not select all applicable files).

You should install this patch for your system to be up-to-date.

Solution : http://www-912.ibm.com/eserver/support/fixes/
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

Dell Latitude E7440 Intel Core i7-4600 8G RAM, 256G SSD
$369.0
Dell Latitude E7440 Intel Core i7-4600 8G RAM, 256G SSD pictureHP DL380 G10 8-Core Server 2x Gold 5222 3.8GHz 256GB 8x 1.2TB SAS P408i SFF RPS
$10041.25
HP DL380 G10 8-Core Server 2x Gold 5222 3.8GHz 256GB 8x 1.2TB SAS P408i SFF RPS pictureHP DL380 G10 8-Core Server 2x Gold 5222 3.8GHz 256GB 4x 1.2TB SAS P408i SFF RPS
$9397.45
HP DL380 G10 8-Core Server 2x Gold 5222 3.8GHz 256GB 4x 1.2TB SAS P408i SFF RPS pictureHP DL380 G10 8-Core Server 2x Gold 5222 3.8GHz 256GB 8x 600GB SAS P408i SFF RPS
$9222.0
HP DL380 G10 8-Core Server 2x Gold 5222 3.8GHz 256GB 8x 600GB SAS P408i SFF RPS picture


Discussions

No Discussions have been posted on this vulnerability.